Bliv forhandler: Ansøg her   -  Allerede kunde? Login her -  Se video: Sådan logger du ind

Varenr. AK-E12W

Akuvox dørtelefon m. video, 1-knap, WiFi, PoE


Beskrivelse

Enkeltknaps SIP video dørtelefon designet til huse, lejligheder eller ejerlejligheder. Den opgraderer problemfrit forældede analoge systemer til smart samtaleanlægsteknologi ved hjælp af eksisterende 2-leder kabler, hvilket eliminerer behovet for dyr og tidskrævende omledning.

Perfekt valg af dørtelefon til hverdagen
Den sikkerhed, der følger med at kunne kontrollere, hvem der kommer ind i din bygning
sammen med nuligheden for både verbalt og visuelt at kunne bekræfte deres identitet er umådelig.
Akuvox's videodørtelefon E12W giver dig besked, når der bliver ringet op via dørstationen, og lader dig se
og tale med besøgende fra f.eks. din smartphone, uanset hvor du befinder dig.

Brand Akuvox
Model E12W
Access control Door opening with MF card 13.56 MHz, NFC and Bluetooth, with records
Capacity Contacts: 1.000
RFID users: 5.000 card(s)
Keypad Mechanical call button with configurable LED illumination
Outputs 1 of relay for main lock and Wiegand OUT
Inputs 2 inputs and Wiegand IN
Remote access SmartPlus cell phone application or configuration via WEB browser
Remote access by Cloud: Included
Image sensor 1/2.7" 2 Megapixel CMOS with infrared sensor and light sensor
Viewing Angle 123° (H) / 69° (V)
Camera resolution 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Video encoding H.264 y H.265
Audio Two-way audio with noise-reduced microphone and speaker with Crystal Clear Audio technology
Audio Format SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722
DTMF (RFC2833), SIP Info
Memory MicroSD slot up to 32 GB
Network interface Ethernet 10/100 BaseT / RS485 / RTSP / WiFi 802.11b/g/n
Mode of operation Local network and/or via cloud in different networks
Firmware updates Remote with cloud via installer account or via web browser locally
Material Elegant satin plastic
Degree of protection IP65
Temp. operation -40º C ~ +60º C
Dimensions 146 (H) x 70(An) x 23 (D) mm
Power DC 12 V / 1000 mA máx. / IEEE802.3af PoE
Weight 600 g

Specifikationer

  • Producent
    Akuvox
  • Type
    Dørstation
  • Kommunikation
    IP / Netværk, WiFi
  • Spænding/strøm
    PoE
  • Farve
    Sølv
  • Adgangstype
    Kort/brik, APP
  • Certificering / Godkendelser
    NDAA

Dokumenter

Download dokumenter